{
  "type" : "enum",
  "name" : "Aggregation",
  "namespace" : "org.opencb.biodata.models.variant.metadata",
  "doc" : "EXAC like aggregated data\n        Adds some attributes to the basic mode:\n          - HOM: Homozygous Counts\n          - HET: Heterozygous Counts",
  "symbols" : [ "NONE", "BASIC", "EVS", "EXAC" ]
}
